View Single Post
Old 2009-06-04, 19:15   #7
henryzz
Just call me Henry
 
henryzz's Avatar
 
"David"
Sep 2007
Cambridge (GMT/BST)

2·2,861 Posts
Default

he has already said frank that he only has perl 5.0
factmsieve.pl needs 5.2 to run correctly
i expect what he is experiencing is what happens with a too early version of perl
henryzz is offline   Reply With Quote